CLIENT SUPPORT - Bug #2761

[HR-Organization Chart] organization chart tidak bisa di download
05/21/2024 10:34 AM - Muhammad Bintar

Status: Revise Start date: 05/21/2024
Priority: Normal Due date: 05/28/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk pengecekan kira kira kenapa report organization chart tidak bisa di download padahal
saat di view tertampil.
History

#1 - 05/21/2024 02:34 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini udah pernah ada di redmine 2370 bkt dev issuenya sama
makasih

#2 - 05/28/2024 02:48 PM - Muhammad Bintar

- Status changed from QA Test to Revise
